This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 251012 - Recent Documents doesn't work.
Recent Documents doesn't work.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 10:40 EDT by sangu
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-14 13:34:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
~/.recently-used.xbel (924 bytes, text/plain)
2007-08-14 20:35 EDT, sangu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 463907 None None None Never

  None (edit)
Description sangu 2007-08-06 10:40:07 EDT
Description of problem:
Recent Documents doesn't work.

Version-Release number of selected component (if applicable):
2.19.5-5.fc8

How reproducible:
always

Steps to Reproduce:
1. opne a text file with gedit.
2. close gedit
3. Click Location on panel.
  
Actual results:


Expected results:


Additional info:
gtk2-2.11.6-5.fc8
Comment 1 Ray Strode [halfline] 2007-08-14 14:30:26 EDT
seems to work for me.

Do you have a ~/.recently-used.xbel file?  If so, can you attach it?
Comment 2 sangu 2007-08-14 20:35:43 EDT
Created attachment 161318 [details]
~/.recently-used.xbel

(In reply to comment #1)
> seems to work for me.
> 
> Do you have a ~/.recently-used.xbel file? 
Yes.
Comment 3 sangu 2007-08-14 20:39:25 EDT
$rpm -q gnome-panel
gnome-panel-2.19.6-1.fc8
This problem still happens in recent rawhide (20070814).

Note You need to log in before you can comment on or make changes to this bug.